Subject: Ticket Assigned - after collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Dec 2020 07:23:29 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  after collection abeer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abeer Bot:  Hi Abeer ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521881998            02:01 PM, 09th Dec                   Amir                   Hi Abeer, Thank you for contacting us. My name is Amir. I'm here to help you regarding Returns process           02:01 PM, 09th Dec                     abeer                    Hi           02:02 PM, 09th Dec                     abeer                    I returned items from 2 orders from long time           02:02 PM, 09th Dec                     abeer                    Untill now not refunded           02:03 PM, 09th Dec                   Amir                   We request you to please share your order number so we can check and assist you better.           02:03 PM, 09th Dec                     abeer                    9615668978           02:04 PM, 09th Dec                     abeer                    9615647372           02:05 PM, 09th Dec                   Amir                   Thank you for providing the order numbers           02:05 PM, 09th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            02:05 PM, 09th Dec                     abeer                    Ok           02:05 PM, 09th Dec                   Amir                   Thank you for your patience.           02:07 PM, 09th Dec                     abeer                    Welcome           02:07 PM, 09th Dec                   Amir                   We request you to please confirm that whether the delivery guy collected the items from you or not           02:08 PM, 09th Dec                     abeer                    Yes           02:08 PM, 09th Dec                   Amir                   For both orders?           02:08 PM, 09th Dec                     abeer                    Aramex collected the items from long time           02:09 PM, 09th Dec                     abeer                    Yes together           02:09 PM, 09th Dec                   Amir                   Can you please provide us the date of collection?           02:10 PM, 09th Dec                     abeer                    Wait aminute please           02:11 PM, 09th Dec                   Amir                   Okay.           02:12 PM, 09th Dec                     abeer                    24 November           02:15 PM, 09th Dec                   Amir                   Thank you providing us the date.           02:17 PM, 09th Dec                   Amir                   And we would like to know that you have provided the both return items to a single courier agent or to different agents           02:17 PM, 09th Dec                     abeer                    Yes           02:18 PM, 09th Dec                   Amir                   Please provide us some time to investigate the issue.           02:18 PM, 09th Dec                   Amir                   We will follow up on your email address: [email-masked]           02:19 PM, 09th Dec                     abeer                    Ok           02:19 PM, 09th Dec                     abeer                    Thank you           02:19 PM, 09th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           02:21 PM, 09th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1852162